List API keys

GET
/account/api-keys

List all active API keys for the current user.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Response Body

Successful Response

application/json
  1. response
[index: integer]?
curl -X GET 'https://api.deepscout.ai/v1/account/api-keys'
[  {    "key_id": "string",    "project_id": "string",    "scope": "PROJECT",    "created_at": "2026-09-16T12:30:00.000Z",    "name": "string",    "key_suffix": "string",    "last_used_at": "2026-09-16T12:30:00.000Z",    "client_id": "string"  }]